<?php
include(__DIR__.'/../includes/sysinit.php');
$clientId = intval($_POST['clientId']);
$output = [];
if ($clientId)
{
	$sql = "select address.* 
			from address 
			inner join client on client.address_id = address.address_id 
			where client_id = ".$clientId;
	$row = $sableDB->getRow($sql);
	$output = $row;
}
SableSystem::ajaxFillTag(json_encode($output), "hddnAddress");